.manage{
  margin-top: -2px;
}
.table-container {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin-top: 20px;
  border: 5px solid rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  overflow-x: auto;
  overflow-y: auto;
 
}

.table-container td, .table-container th {
  border: 0px solid #ddd;
  padding: 8px;
}

.table-container tr:nth-child(even){background-color: #f2f2f2;}

.table-container tr:hover {background-color:rgba(0, 90, 0, 0.2);}

.table-container th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: green;
  color: white;
}